Zammad Nginx installation errors with ModSecurity 3.0

Zammad Version = 3.3.0
Zammad Installation Source : DEB UBUNTU works but can’t set Modsecurity 3.0 OWASP on NGINX
Zammad Installation Source : doing Modsecurity 3.0 OWASP on NGINX with Nginx Instructions no errors but unsuccessful

  • Used Zammad version: 3.3.0
  • Used Zammad installation source: (source, package, …) try both
  • Operating system: UBUNTU 18.04 LTS
  • Browser + version: Chrome 81.0.4044.138 (Build oficial) (64 bits)
  • SSL from Certbot

Hi

Try to secure Nginx with ModSecurity 3.0 but was unsuccessful to compile it, was done in two ways:}

1 Compile with Nginx custom install within Zammad Package, no chance to compile it, search on Nginx and recommend to install according to their instructions.
2 Compile with Nginx install instructions and was successful but try to install the Zammad package over this compiled ModSecurity-Nginx, the package install and respect the Nginx installed, but at the end does not start to setup.

Expected behavior:

Install from zero using Zammad Package works fine without ModSecurity, SSL installed everything fine, no complains.

Actual behavior:

Described on point 1 and 2.

Steps to reproduce the behavior:

Compile Nginx with ModSecurity using Zammad Package, which is the assured path to work Zammad.

Hope this explain in good terms the situation.

Best Regards